[INCLUDE: common/materials_carpaint.ini]
DisableDev = 1
CarPaintVersionAware = 3
CarPaintMaterial = body_paint, rim

[Material_CarPaint_Metal]
UseMetallicReflections = 0
FresnelMax = 1
FresnelC = 0.13
FlakesK = 3.5
ClearCoatThickness = 0.03
ColoredSpecular = 1.4
AmbientSpecular = 0.9
BrightnessAdjustment = 0.32









